# --- Домены (укажи реальные, DNS A-записи должны указывать на сервер) ---
N8N_HOST=n8n.mxti.ru
PORTAINER_HOST=portainer.mxti.ru
ACME_EMAIL=mxi.tarasov@gmail.com

# --- GITEA
GITEA_HOST=git.mxti.ru
GITEA_DB_PASSWORD=sdfsdfjreggr33243

# --- Часовой пояс ---
TIMEZONE=Europe/Moscow

# --- Postgres ---
POSTGRES_USER=n8n
POSTGRES_PASSWORD=sffjsdn32342nsgdgd123
POSTGRES_DB=n8n

# --- Redis ---
REDIS_PASSWORD=31hjsbj34rjs

# --- n8n ---
# Сгенерируй: openssl rand -hex 32
N8N_ENCRYPTION_KEY=fbac490fbf63b779fb5f3d90a2fe5445164aaacef1506b02f3f4331c23c2ba59

# --- Grabcevo (лендинг «База Грабцево») ---
# Кириллический домен база-грабцево.рф в punycode-форме (traefik/ACME работают с ней).
GRABCEVO_HOST=xn----7sbabbehfuo8fta4f.xn--p1ai
